/* fusion */
/* import pulsar for loginform jph */
#panel_s {
    background: #333 none repeat scroll 0% 0% !important;
    color: #fff !important;
}
/* login surround in header */
#top-nav-handler {
	background-color: #272727;
	color: #fff;
}
#top-nav-handler a {
    color: #FFF;
    font-size: 12px;
}
#log-panel a:hover {
    text-decoration: underline;
	color:#FFFFFF !important;
	
}
#log-panel{
font-weight:bold;
}
/*............*/


#search-position .search .inputbox{
width:100px !important;
}


a#mmenu { /*jph sliding menu2panel icon */
position:fixed!important;}
.mmenu-opening a#mmenu{display:none;}
}
body {
/* jph manual bg colour */
	background-color: #f0f0f0;
	color: #2f2f2f;
}
/* jph import from pulsar for fusion buttons */
.btn, .btn-primary, .buttonjph, .button, button, #com-form-login-remember input.default, .submit .highlight-button, #panel_s .button, .modal-button, a.product-details, 
.button2-left .readmore a, .blank a, span.details-button input.details-button, .highlight-button, a.ask-a-question {
height: 28px;
line-height: 28px;
padding: 0px 15px 0px 15px;
margin: 5px 3px 3px 3px;
border: 0;
cursor: pointer;
vertical-align: middle;
font-weight: 600;
font-size: 12px;
-webkit-box-shadow: rgba(0, 0, 0, 0.30) 0px 2px 3px;
box-shadow: rgba(0, 0, 0, 0.30) 0px 2px 3px;
-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.30);
border-bottom-left-radius: 6px 6px;
border-bottom-right-radius: 6px 6px;
border-top-left-radius: 6px 6px;
border-top-right-radius: 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	-ms-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-property: background-color !important;
	-ms-transition-property: background-color !important;
	-o-transition-property: background-color !important;
	-moz-transition-property: background-color !important;
	transition-property: background-color !important;
	/* button colurs */
	background-color: #DADADA !important;
	color: #000000 !important;
	font-family: Arial, Helvetica, sans-serif !important;

}
.buttonjph:hover,.button:hover, .button:hover, a.button:hover, .btn:hover, .btn-primary:hover {
	color: #ffffff !important;
	background-color: #343434 !important;
		font-family: Arial, Helvetica, sans-serif !important;

}
/* for icp newsletter form */
input.inputboxjph {
width: 141px !important;
}
input.inputboxjph{
height: 16px; !important;
}
input.inputboxjph, #icpsignup1890, #SignUp .signupframe{

	background:#EEEEEE;
	padding: 3px;
	margin: 0px;
	border: none !important;
	color:#505050;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 2px 2px 0px;
	box-shadow: rgba(0, 0, 0, 0.15) 2px 2px 0px;
	-moz-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.15);
	vertical-align: middle;
	font: normal 11px Arial, Helvetica, sans-serif;
	-webkit-box-shadow: rgba(0, 0, 0, 0.30) 0px 2px 3px;
	box-shadow: rgba(0, 0, 0, 0.30) 0px 2px 3px;
	-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.30);
	border-bottom-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-left-radius: 6px 6px;
	border-top-right-radius: 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
}
/*...........*/
#text-background, dt.tabs.open {
/* jph */
	background-color: #F7F7F7;
}

#tab-modules, #top-modules, #main-content-handler, #nav-line, #bot-modules, #bottom-long {
	border-top: 1px solid #e0e0e0;
}

.pagenav li a:hover, .pagination ul li a:hover, .camera_caption {
	color: #ffffff;
	background-color: #005b8f;
}
.camera_caption a {
	color: #ffffff;
}

#social-links li a:hover {
	background: #005b8f; 
}

a,a:hover, .moduletable_menu_light ul.menu li ul li a:hover, .moduletable_menu ul.menu li ul li a:hover, a#v_toggle:hover, a#v_register:hover, #log-panel .button1:hover {
	color: #005b8f;
}
/* not used now jph 
.button, button, a.button, #com-form-login-remember input.default, .submit .highlight-button, #panel_s .button, a.ask-a-question, a.product-details, 
.modal-button, .button2-left .readmore a, .blank a, span.details-button input.details-button, input.addtocart-button, .quantity-controls, .highlight-button {
	color: #ffffff !important;
	background-color: #005b8f;
}
*/
ul.menu-nav li a small, #subMenusContainer a small {
	color: #7b7b7b;
}

#menu {
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}

#menu .menu-nav li, #search-position .button {
	border-left: 1px solid #e0e0e0;
}
/* #panel_s h3 separeated to make white jph */
#panel_s h3 {
	color: #fff;
}
#menu .menu-nav li a {
	color: #686868;
}
#search-position .button {
	color: #686868 !important;
}

.menu-nav li.sfHover > a, .menu-nav li a:hover, .menu-nav li.active > a, .tipz .tip {
	background-color: #005b8f;
	color: #ffffff !important;
}
#menu .menu-nav li ul, #panel_s {
	background: #f0f0f0;
}
#panel_s {
	color: #2f2f2f;
}
ul.menu-nav li a:hover small {
	color: #ffffff !important;
}

fieldset {
	border-top: 1px solid #e0e0e0;
}
thead th, table th, tbody th, tbody td {
	border-top: 1px solid #e0e0e0;
}
tbody th, tbody td, .item h2, .blog-featured h2, h3.title, h2 .contact-name, .newsfeed h2, .search-results dt.result-title, .dc-sep, .item-page h2, .blog h2, #archive-items h2 {
	border-bottom: 1px solid #e0e0e0;
}
.moduletable, .category-view, .featured-view, .latest-view, .topten-view, .browse-view .row {
	background-color: #ffffff;
/*removed jph shows when collapsed border: 1px solid #e0e0e0;*/	
	color: #2f2f2f;
}

h2.mod-product-name, h2.mod-product-name a, .featured-view .spacer h3 a, .latest-view .spacer h3 a, .topten-view .spacer h3 a, .related-products-view .spacer h3 a, .category .spacer h2 a {
	color: #2f2f2f;
}
h2.mod-product-name, .spacer-buy-area h1 {
	border-bottom: 1px solid #e0e0e0;
}

.moduletable a, h2.mod-product-name a:hover, .featured-view .spacer h3 a:hover, .latest-view .spacer h3 a:hover, .topten-view .spacer h3 a:hover, .related-products-view .spacer h3 a:hover, .category .spacer h2 a:hover {
	color: #005b8f;
}
/* separated h3 for news and most read blocks. jph */
.moduletable h3 {
	/* border-bottom: 1px solid #e0e0e0; */
	color: #2f2f2f;
}
thead th, table th, .category-view h4, .featured-view h4, .latest-view h4, .topten-view h4, .related-products-view h4, .moduletable_menu_light h3 {
	border-bottom: 1px solid #e0e0e0;
	color: #2f2f2f;
}
.moduletable_menu, .moduletable_menu_light {
	background-color: #ffffff;
}
.moduletable_menu h3 {
	background-color: #2f2f2f;
	border-bottom: 1px solid #e0e0e0;
	color: #ffffff;
}
.moduletable_menu ul.menu li, .moduletable_menu_light ul.menu li, .latestnews_menu_light li, .latestnews_menu li, .VMmenu li {
	border-bottom: 1px solid #e0e0e0;
}
.moduletable_menu ul.menu li a, .moduletable_menu_light ul.menu li a, .latestnews_menu_light li a, .latestnews_menu li a, .VMmenu li div a {
	color: #2f2f2f;
}
.moduletable_menu ul.menu li a:hover, .moduletable_menu_light ul.menu li a:hover, .VMmenu li div a:hover {
	background-color: #005b8f;
	color: #ffffff;
}
.moduletable_style1, .product-price-n-buy {
	background: #f0f0f0;
	color: #2f2f2f;
	border: 1px solid #e0e0e0;
}
.moduletable_style1 a {
	color: #005b8f;
}
.moduletable_style1 h3, .moduletable_style1 h3 a {
	color: #005b8f;
} 

#footer-line a {
	color: #2f2f2f;
}
#footer-line a:hover {
	color: #005b8f;
}
#footer-line {
	color: #7c7c7c;
}
